@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/*--------- Reset---------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------- Reset---------------*/
/*-- Estilos texto --*/

body{
	font-family:Arial, Helvetica, sans-serif;
}

/*-- Estilos texto --*/

h1{
	font-weight: bold;
	color: #000;
	font-size:19px;}
	
h2{
	
	color: #000;
	font-size:16px;}
	
h3{
	font-weight: lighter;
	font-size:14px;
	line-height:1.2em
	}
	
	
	
h4{
	font-weight:lighter;
	font-size:14px;
	line-height:1.2em
	}
	
	h5{
	font-weight:lighter;
	font-size:16px;
	line-height:1.2em
	}
	
a:link,
a:visited{
	color:#fff;
	text-decoration:none;
}
a:hover,
a:active{
	color:#CCC;
	text-decoration:underline;
}




#body{
	background: url(../img/fondo.jpg);
	
	}
	
	
	#bg1 {
	z-index:1;
	position:relative;
	top:0em ;
	left:0em;
	width:100%;
	height:100%;
	background:url(img/fondo.jpg)}
	
	#bg2 {
	z-index:2;
	position:relative;
	top:0em ;
	left:0em;
	width:100%;
	height:100%;
		background:url(img/fondo.jpg);

	
	
	}
	
	#bg3 {
	z-index:3;
	position:relative;
	top:0em ;
	left:0em;
	width:100%;
	height:100%;
	background: ;
	
	}

	
	
	
	#content0{
	background:;
	
	width:100%;
	margin:140px auto;
	height:100%;
	position:relative;
	z-index:3;
	}
	
	
	#content{
	background:url();
	width:100%;
	margin:auto;
	position:relative;
	z-index:3;
	
	
	}
	
		
	#cabecera{
	background: #000;
	width:100%;
	margin:0 auto;
	height:100px;
z-index:5;
position:fixed;
border-bottom:#666 solid 2px;
	
	}


	
	#cuerpo{
	background:url();
	
		margin:auto;


	width:100%;
	
	height:3000px;
	}
	
	
		#left{

			
			
	background: #;
	width:450px;
	margin:auto;
	height:600px;
	float:left;
	}
	
	#right{
	background: #;
	width:450px;
	margin:auto;
	height:600px;
	float:left;
	}


	#logo{
	
	
		
		
	background:;
	width:250px;
	margin:  auto;
	height:100%;
	position:relative;
	z-index:6;
		
	
	
	}

#logo2{
	
	background:;
	width:800px;
	margin:  auto;
	height:100%;
	position:relative;
	z-index:7;
	
	}
	


#cir{position:relative;
left:600px;
	     width: 100px;
     height: 100px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #white;
	 
	 background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */

background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

-webkit-box-shadow: -8px 3px 21px -3px rgba(255,255,255,0.9);
-moz-box-shadow:  -8px 3px 21px -3px rgba(255,255,255,0.9);
box-shadow:  -8px 3px 21px -3px rgba(255,255,255,0.9);

	
	filter: blur(9px);}



	
	#barra, #barrapiano, #barralaunch, #barraknbos, #barrasquenzer, #barratheremin, #barrascratcher, #barracocktalaizer, #barraresult{
	background: url(../image/barra.jpg) no-repeat bottom;
	width:800px;
	
	height:11px;
	padding-top:20px;
		margin-bottom:30px;
		float:left;
	}
	
	#barrapiano{
	background: url(../image/barra.jpg) no-repeat bottom;
	width:800px;
	
	height:11px;
	padding-top:20px;
		margin-bottom:30px;
		float:left;
	}
	
	
	
	#separa{
	background: url(../image/separa.jpg);
	width: 130px;
	height:px;
	float:right;
	

	}
	
	#nombrevideo{
	background: url(../image/separa.jpg);
	width: 260px;
	height:20px;
	float:left;
	color: #000;
	margin-top:5px;
	text-align:center;
	padding-top:5px;
	

	}
	
	
	
		#cornisa{
	background:#333; 
	margin:0 auto; 
	height:15px;
	width:100%;
	
	 -moz-box-shadow: 0px 2px 5px #666;
    -webkit-box-shadow: 0px 2px 5px #666; 
     box-shadow: 0px 2px 5px #666;
	
	
	position:relative;
	z-index:10;
	}
	
	
	#top {
		background: ;
    width:100%;
    height:100px;
    position:fixed;
    top:0px;
    left:0;
	z-index:6;
}
	
	#footer {
	background: #333;
    width:100%;
    height:50px;
    position:fixed;
    bottom:0px;
    left:0;
	z-index:5;
}

.menu{
	margin:20px auto;
	float: right;
}

<!--light box-->



#videogallery { zoom:1; }
#videogallery span{ display:block;}
#videogallery a{
display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;
position:relative;
vertical-align:top;
margin:5px;
text-align:center;
opacity:0.87;
}
#videogallery a img{
display:block;
border:none;
margin:0;
}
#videogallery a:hover{
text-decoration:underline;
opacity:1;
}
#videogallery a#videolb{display:none}


<!--light box-->





<!--ANIMACIONES-->


@-webkit-keyframes movimiento-diagonal {
0% {-webkit-transform: translatex(0); opacity: 0;}
 10% {-webkit-transform: translatex(-100px); opacity: 0;}	
	100% {-webkit-transform: translatex(0px);	opacity: 1;}

}

@-moz-keyframes movimiento-diagonal {
0% {-moz-transform: translatex(0); opacity: 0;}
 10% {-moz-transform: translatex(-100px); opacity: 0;}	
	100% {-moz-transform: translatex(0px);	opacity: 1;}

}

@-o-keyframes movimiento-diagonal {
0% {transform: translatex(0); opacity: 0;}
 10% {transform: translatex(-100px); opacity: 0;}	
	100% {transform: translatex(0px);	opacity: 1;}

}

@keyframes movimiento-diagonal {
0% {-webkit-transform: translatex(0); opacity: 0;}
 10% {-webkit-transform: translatex(-100px); opacity: 0;}	
	100% {-webkit-transform: translatex(0px);	opacity: 1;}

}





